/* Custom CSS to match your desired style */

/* Center align title */
.reveal .slides > section > h1:first-child::before {
    content: "";
    display: block;
    width: 250px;
    height: 250px;
    background-image: url('uofu.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto 0 auto;
  }

/* Ensure the first slide is positioned relatively for absolute positioning of the pseudo-element */


/* Add a second image (top right) on the title slide */
/* .reveal .slides > section:first-child h1:first-child::after {
  content: "";
  position: absolute;
  bottom: 0px;    /* adjust vertical position */
/*  right: 20px;  /* adjust horizontal position */
/*  width: 150px; /* adjust size as needed */
/*  height: 150px; /* adjust size as needed */
/*  background-image: url('rip3.png'); /* update with your second image path */
 /* background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/* In custom.css */
.reveal .slides section h1 {
  font-size: 1em; /* Adjust this value to your desired size */
}
.reveal h2 {
  font-size: 1.1em; /* Example: Reduce h2 font size to 1.6em */
}
.reveal .slides section {
  --auto-animate-duration: 2s; /* Adjust this value to control the animation duration */
}

/* Adjust author and affiliation font */
.reveal .author, .reveal .institute {
  font-family: 'Arial', sans-serif;
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-top: 5px;
  color: #333333;
}

.reveal .slides section.nopadding {
    padding-top: 0 !important;
  }


.reveal .slides .r-hstack {
    margin-bottom: -40px; /* Adjust this value to your liking */
}


.blur-text {
  filter: blur(9px);
  transition: filter 0s;
}
/* Remove blur when the unblur class is added */
.blur-text.unblur {
  filter: blur(0);
}

.reveal .slides section .top-right {
  position: absolute;
  top: 275px;
  left: 150px;    
  right: 150px;  
}